"GoogleKitCoreAccessibilityNavigateBack" = "Terug";
"GoogleKitCoreAddButton" = "Toevoegen";
"GoogleKitCoreArrowBackButton" = "Terug";
"GoogleKitCoreArrowForwardButton" = "Vooruit";
"GoogleKitCoreVolumeDownButton" = "Volume omlaag";
"GoogleKitCoreVolumeMuteButton" = "Volume dempen";
"GoogleKitCoreVolumeOffButton" = "Volume uit";
"GoogleKitCoreVolumeUpButton" = "Volume omhoog";
"GoogleKitCoreCancelButton" = "Annuleren";
"GoogleKitCoreCheckButton" = "Controleren";
"GoogleKitCoreChevronLeftButton" = "Vorige";
"GoogleKitCoreChevronRightButton" = "Volgende";
"GoogleKitCoreClearButton" = "Wissen";
"GoogleKitCoreCloseButton" = "Sluiten";
"GoogleKitCoreCreateButton" = "Maken";
"GoogleKitCoreDeleteButton" = "Verwijderen";
"GoogleKitCoreEmailButton" = "E-mail";
"GoogleKitCoreHelpButton" = "Help";
"GoogleKitCoreInfoButton" = "Informatie";
"GoogleKitCoreKeyboardButton" = "Toetsenbord";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "Meer";
"GoogleKitCoreMoreVertButton" = "Meer";
"GoogleKitCorePersonButton" = "Persoon";
"GoogleKitCoreRefreshButton" = "Vernieuwen";
"GoogleKitCoreReplyButton" = "Beantwoorden";
"GoogleKitCoreReplyAllButton" = "Allen beantwoorden";
"GoogleKitCoreSearchButton" = "Zoeken";
"GoogleKitCoreSettingsButton" = "Instellingen";
"GoogleKitCoreStarButton" = "Markeren";
"GoogleKitCoreTextSMSButton" = "Tekst";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
